@import url("styl_top.css");
body{
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	text-align: center;
	color: #FFFFFF;


}

#hlavni{
	width: 781px;
	margin-right: auto;
	margin-left: auto;
}

.hlavicka{
	text-align: left;
	background-image: url(../pozadi/top_sklad.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}

.hlavicka_in{
	width: 781px;
	height: 424px;
}

.obsah{
	width: 781px;
	height: *px;
	float: left;
	clear: right;
	text-align: left;
	background-image: url(../pozadi/all_line.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}

.obsah_in{
	background-image: url(../pozadi/text.jpg);
	background-repeat: no-repeat;
	background-position: bottom;

	padding-top: 6px;
	padding-right: 60px;
	padding-left: 60px;
}

.paticka{
	background-position: left bottom;
	clear: both;
	text-align: right;
	background-image: url(../pozadi/paticka.jpg);
	background-repeat: no-repeat;

}

.paticka_in{
	width: 781px;
	height: 40px;
}

a:link {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bolder;
}

a:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bolder;
}

a:hover {
	color: #CC0000;
	text-decoration: underline;
}
table {
	font-size: 12px;
}
p {
	margin: 10px 0px 0px;
}